
Built-in Function=Boltzman

Parameters=A1,A2,x0,dx

Number of parameters=4

Format (# of digits)=6

Description = {# Boltzman:
# x0 : center, dx : width
# A1 : Y initial, A2 : Y final
(A1-A2) / { 1+exp((x-x0)/dx) } + A2}

Initialization script = {copy -x %F dummy;
deriv dummy;
integ -q dummy;
dx = integ.dx/2; x0 = integ.x0;
limit %F;
if(limit.imax < limit.imin) {
temp = limit.ymax;limit.ymax=limit.ymin;limit.ymin=temp
};
A1=limit.ymin;
A2=limit.ymax;
}

Run Init Script=1
